html, body, div, span, p, img, li, ul, form, label, h1, h2, h3, h4, h5, h6 {margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit}

html, body {height: 100%}
body {font: 15px/19px Verdana, 'Geneva CY', 'DejaVu Sans', sans-serif; color: #000; background: #fff; min-width: 955px; max-width: 1920px; margin: 0 auto}
header, nav, section, article, aside, footer {display: block}

article {margin-bottom:16px; padding:0 8px 0 12px}
a, input:focus {outline: none}
a {color: #f57f17}
a:hover {text-decoration: none}
.fll {float: left; display: inline}
.flr {float: right; display: inline}

/*-----------------------
	structure
-----------------------*/
.wrapper {margin: 0 auto -106px; min-height:100%; height:auto !important; height:100%}
.container {padding: 0 0 20px; position:relative}
.content-bg {float: left; width: 100%}
.down, footer {height: 106px}
h1, h2, h3, h4, h5, h6 {text-align: center; padding: 12px 0 18px; font-weight: normal; font-size: 135%; line-height: 24px}
h1  {font-weight: bold; text-transform: uppercase}
h2  {font-size: 125%; padding: 12px 0 12px}
h3  {font-size: 60%}
h4  {font-size: 50%}
h5  {font-size: 40%}
h6  {font-size: 30%}
.t_center {text-align: center}

@font-face {
    font-family: 'industrytmcregular';
    src: url('../fonts/industrytmc.eot');
    src: url('../fonts/industrytmc.eot?#iefix') format('embedded-opentype'),
         url('../fonts/industrytmc.woff2') format('woff2'),
         url('../fonts/industrytmc.woff') format('woff'),
         url('../fonts/industrytmc.ttf') format('truetype'),
         url('../fonts/industrytmc.svg#industrytmcregular') format('svg');
    font-weight: normal;
    font-style: normal
}

/*-----------------------
	header
-----------------------*/
header {color: #fff; background: #bbc1e3 url(../images/head_left1.jpg) no-repeat 0 0; position: relative}
header .in {background: url(../images/head_right05.png) no-repeat 683px 0; background-size:auto 100%; height: 293px}
header .logo {text-shadow: 1px 1px 0 #252a50; margin: 12px 0 0 12px; padding: 0 0 0 95px; background: url(../images/logo.png) no-repeat 0 0; float: left; text-align: center; min-height: 83px}
header .logo div {font: 64px/60px 'industrytmcregular', sans-serif; letter-spacing: 3px; background: url(../images/logo_line.png) no-repeat center bottom}
header .logo p {font-weight: bold; font-size: 14px}
header .tel_place {color: #252b4f; text-align: right; padding: 0 13px 0 0}
header .tel_place .tel {font: 24px/24px Impact, 'Charcoal CY', sans-serif; text-shadow: 1px 1px 0 #fff; padding: 19px 0 13px}
header .tel_place .tel p {display: inline-block; vertical-align: top; padding: 0 0 0 29px; margin: 0 -2px 0 20px; background: url(../images/tel.png) no-repeat 0 center}
header .tel_place .tel p:first-child {margin: 0}
header .tel_place .address {display: inline-block; vertical-align: top; padding: 0 0 0 20px; background: url(../images/address.png) no-repeat 0 center}
header ul {list-style: none; text-align: center; font-weight: bold; width: 70%; position: absolute; bottom: 0; right: 0; height: 180px}
header ul li {float: left; height: 67px; margin: 20px 0 0}
header ul li span {float: right; text-align: center; margin: -20px 0 0}
header ul li b {border-top: 1px dotted #fff}
header ul li.li_1 {width: 29%; text-align: right; border-left: 1px dotted #fff; margin-left: 67px}
header ul li.li_1 span {width: 138px; padding: 0 0 32px; background: url(../images/icons/li_1.png) no-repeat center bottom}
header ul li.li_1 b {overflow: hidden; display: block}
header ul li.li_2 {width: 17%}
header ul li.li_2 b {display: block}
header ul li.li_3 {width: 31%; border-right: 1px dotted #fff}
header ul li.li_3 b {overflow: hidden; display: block}
header ul li.li_3 span {width: 138px; float: left; padding: 0 0 32px; background: url(../images/icons/li_2.png) no-repeat center bottom}
header ul li.li_4 {width: 36%; clear: left}
header ul li.li_4 span {width: 138px; float: left; padding: 0 0 40px; background: url(../images/icons/li_3.png) no-repeat center bottom}
header ul li.li_4 b {overflow: hidden; display: block}
header ul li.li_5 {width: 37%}
header ul li.li_5 span {width: 150px; float: left; padding: 0 0 39px; background: url(../images/icons/li_4.png) no-repeat center bottom}
header ul li.li_5 b {overflow: hidden; display: block}
header ul li.li_6 {max-width: 230px; width: 26%}
header ul li.li_6 span {padding: 0 0 38px; background: url(../images/icons/li_5.png) no-repeat center bottom; float: none; display: block; margin: -20px auto 0}
header #root {display:block; position:absolute; left:12px; top:12px; width:83px; height:82px}

/*-----------------------
	content
-----------------------*/
.wrapper nav {background: #f57f17; padding: 0 5px; font-weight: bold}
.wrapper nav,
.wrapper nav a {color: #fff; text-decoration: none; display: block}
.wrapper nav ul {list-style: none; text-align: center; display: table; border-collapse: collapse; width: 100%}
.wrapper nav ul li {display: table-cell; vertical-align: top; border-left: 1px solid #f57f17}
.wrapper nav ul li:first {border: 0}
.wrapper nav ul li span {display: inline-block; line-height: 42px; padding: 0 18px; height: 46px}
.wrapper nav ul li:hover a,
.wrapper nav ul li.active a {background: #f0f0f0; color: #f57f17}
.wrapper nav ul li:hover a span,
.wrapper nav ul li.active a span {background: url(../images/arrow.png) no-repeat -300px center}
.breadcrumbs {font-size: 12px; color: #929191; padding: 0 0 0 13px; line-height: 34px}
.breadcrumbs span {padding: 0 12px}
section {margin: 0 277px 0 283px; text-align: justify}
section p {text-indent: 20px; padding: 7px 0}
section ol {padding: 5px 0 10px 33px}
section li {padding: 4px 0}
section ul {padding: 5px 0 10px 30px; list-style: none}
section ul ul {padding: 0px 0 0px 30px; list-style: none}
section ul li {background: url(../images/bull.png) no-repeat 0 13px; padding: 7px 0 7px 22px}
section table {border-collapse: collapse; text-align: left; width: auto; margin: 10px 0; border: #000 1px solid; border: expression(border=='0' ? '0 none':'#000 1px solid')}
section table th, section table td {padding: 5px; vertical-align: top; border: #000 1px solid; border: expression(parentElement.parentElement.parentElement.border=='0' ? '0 none':'#000 1px solid')}
section table[border='0'], section table[border='0'] th, section table[border='0'] td {border: 0 none}
section form label {display: inline-block; padding:2px}
section form input {margin: 2px 0}

.content_bottom {clear: both; font-size: 13px; line-height: 17px; color: #909090; text-align: jurstify}
.content_bottom .text {padding: 9px 15px 0}
.content_bottom .text p {padding: 7px 0}
.content_bottom .bg_gray {background: #eaebeb; color: #727272; font-size: 12px; line-height: 14px; padding: 16px 23px 17px}
.bg_gray_new {background: #eaebeb; color: #727272; font-size: 12px; line-height: 14px; padding: 0; height:70px; display:table; position: absolute; bottom:20px; left:0; width:100%;}
.bg_gray_new > div {display: table-cell; vertical-align:middle; padding:12px 23px/*16px 23px 12px*/;}
.bg_gray_new > div > p {overflow:auto; max-height:60px; padding:0}

.partners_place {list-style: none; text-align: center; padding: 2px 25px 19px}
.partners_place li {display: inline-block; vertical-align: top; padding: 1px; border: 1px solid #f1f1f1; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; margin: 0 0 3px}
.partners_place li img {vertical-align: top}

/*-----------------------
	aside
-----------------------*/
aside .title {background-color: #f57f17!important; color: #fff; line-height: 37px; font-size: 15px; font-weight: bold; text-align: center; height: 40px}
.title.icon1 {background: url(../images/icons/01.png) no-repeat 13px center}
.title.icon2 {background: url(../images/icons/02.png) no-repeat 13px center; padding: 0 0 0 35px}
.title.icon3 {background: url(../images/icons/03.png) no-repeat 13px center}
.title.icon4 {background: url(../images/icons/04.png) no-repeat 13px center}

aside ul {list-style: none; padding: 0 0 30px}
aside ul li {border-top: 1px dotted #bbb}
aside ul li:first-child {border-color: transparent}
aside ul li a {display: block; padding: 8px 0 7px 31px; background: url(../images/arrow.png) no-repeat 13px 12px; text-decoration: none; color: #000}
aside ul li:hover a,
aside ul li.active a {background: url(../images/arrow.png) no-repeat -287px 12px; color: #f57f17}

/*-----------------------
	left
-----------------------*/
.left_block {float: left; margin-left: -100%; width: 270px}
.left_block .title {-moz-border-radius: 0 9px 9px 0; -webkit-border-radius: 0 9px 9px 0; border-radius: 0 9px 9px 0}
.left_block .box {padding: 21px 6px}
.left_block .social_place {font-size: 13px; line-height: 15px; padding: 21px 12px 49px}
.left_block .social_place .social {padding: 0 0 14px}
.left_block .link_img {font-weight: bold; font-size: 13px}
.left_block .link_img a {display: block; background: #edeaea; margin: 0 32px 50px 16px; text-align: center; border: 1px solid #f57f17; text-decoration: none; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; padding: 0 0 0 72px; position: relative; line-height: 42px}
.left_block .link_img a:hover {background: #e0dede}
.left_block .link_img a img {position: absolute; left: -10px; top: -17px}

/*-----------------------
	right
-----------------------*/
.right_block {float: left; margin-left: -268px; width: 268px}
.right_block .title {-moz-border-radius: 9px 0 0 9px; -webkit-border-radius: 9px 0 0 9px; border-radius: 9px 0 0 9px}
.right_block .box {padding: 0px 0 15px}
.right_block .photos_place {padding: 0 0 46px}
.right_block .photos_place p {padding: 12px 0 0}
.right_block .photos_place img {vertical-align: top; border:#B8BEDE 2px solid; border-radius:3px}

/*-----------------------
	footer
-----------------------*/
footer nav, #ft nav {background: #b8bede; padding: 0 10px; height: 35px;}
footer nav ul, #ft nav ul {list-style: none; text-align: center; display: table; border-collapse: collapse; width: 100%; height: 35px; line-height: 15px; font-size:12px}
footer nav ul li, #ft nav ul li {display: table-cell; vertical-align:middle; padding:0 1px; border-left: 1px solid /*#252b4f*/ #7C86B7 !important}
footer nav ul li:first-child, #ft nav ul li:first-child {border: 0 !important}
footer nav ul li a, #ft nav ul li a {display: block; color: #252b4f; text-decoration: none}
footer nav ul li:hover a, footer nav ul li.active a, #ft nav ul li:hover a, #ft nav ul li.active a {color: #fff}
#ft {position:absolute; bottom:-35px; left:0; height:35px; width:100%}
#ft ul {padding:0}
#ft ul li {padding:0; background:none; font-weight:normal}
#ft a {background:inherit !important}
footer .bot {overflow: hidden; font-size: 11px; line-height: 13px; text-align: center}
footer .bot .count {float: left; padding: 19px 0; width: 87px}
footer .bot .developed {float: right; width: 175px; padding: 20px 0 0}
footer .bot .row {overflow: hidden}
footer .bot .row .table {display: table; border-collapse: collapse; width: 100%; color: #8e8e8e}
footer .bot .row .table p {display: table-cell; vertical-align: middle; height: 71px}
#kw {position:absolute; bottom:-35px; left:0; height:1px; overflow:visible; width:100%}
#kw > div {padding:0 175px 0 87px; height:1px}
#kw > div > div {display:table; height:71px; width:100%}
#kw > div > div > p {display:table-cell; vertical-align:middle; text-align:center; font-size:11px; line-height:13px; color:#8e8e8e;}

#vk_groups {margin:0 auto}

.sendform {border:0 none;}
.sendform td{vertical-align:middle;}
.sendform td sup{color:red}
.sendform tr.space{height:5px; line-height:5px}
.sendform input[type=text]{height:22px; width:270px; font-family:inherit}
.sendform input[type=radio]{vertical-align:middle}
.sendform input[type=submit]{height:32px; width:200px; font-size:115%}
.sendform textarea{width:270px; font-family:/*'Ms Shell Dlg',sans-serif*/inherit; font-size:13px}
.sendform a#photo_block_button{background:url(../images/arrow.png) center left no-repeat; padding:8px 3px 8px 14px; line-height:26px; color:#000; font-size:85%}

#dailypic {text-align:center}
#dailypic a {position:relative; display:inline-block; overflow:hidden; border:1px solid #ada3a1}
#dailypic a img {border:0 none !important; vertical-align:bottom}
#dailypic a div {position:absolute; bottom:-30px; left:0; width:100%; height:10px; background-color:rgba(64,64,64,0.75); color:#fff; padding:10px 0; line-height:10px; font-size:13px; transition:bottom 0.3s ease 0.3s}
#dailypic a:hover div {transition:bottom 0.3s; bottom:0;}
.highslide::before {
    content: '';
    position: absolute;
    background: url(../images/zoom-in.png) no-repeat 0 0;
    bottom: 2px;
    right: 2px;
    width: 35px;
    height: 35px;
}

@media screen and (max-width: 1300px) {
	header .in {background: url(../images/head_right.png) no-repeat 645px 0}
}
@media screen and (max-width: 1250px) {
	header .in {background: url(../images/head_right.png) no-repeat 595px 0}
}
@media screen and (max-width: 1200px) {
	header .in {background: url(../images/head_right.png) no-repeat 545px 0}
}
@media screen and (max-width: 1150px) {
	header .in {background: url(../images/head_right.png) no-repeat 495px 0}
}
@media screen and (max-width: 1100px) {
	header .in {background: url(../images/head_right.png) no-repeat 445px 0}
}

/*for opera*/
#atompark_web_spider {display: none}